# MecDemo3Api.MobilityProcedureNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | **String** | Shall be set to \&quot;MobilityProcedureNotification\&quot;. | 
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] 
**associateId** | [**[AssociateId]**](AssociateId.md) | 1 to N identifiers to associate the information for specific | 
**mobilityStatus** | [**MobilityStatus**](MobilityStatus.md) |  | 
**targetAppInfo** | [**MobilityProcedureNotificationTargetAppInfo**](MobilityProcedureNotificationTargetAppInfo.md) |  | [optional] 
**links** | [**Link**](Link.md) |  | 


